Subject: Re: [PATCH] selftests/net/pmtu.sh: Fix typo in error message

From: Simon Horman <[email-masked]>
Date: Thu, 15 Aug 2024 18:45:08 +0100

On Thu, Aug 15, 2024 at 10:37:19PM +0530, Abhash jha wrote:
> > I agree with the correctness of this change.
> > And I verified that with this patch applied,
> > coedspell only flags false positives in this file.
> >
> > Reviewed-by: Simon Horman <[email-masked]>
> 
> Hi Simon,
> Thanks for the review, Should I still send the patch again with the
> fixes tag and the target repo for the patch as suggested by
> [email-masked]. Or is it fine for now.

Sorry for sending my response before I noticed Hangbin's -
I didn't mean to send conflicting information.

TBH, I'm not entirely sure this is a fix, for which my
rule of thumb is that it resolves a user-visible bug.
But if you believe it is, then please follow Hangbin's advice.